EXPAND(1)

NOM
expand - Convertir les tabulations en espaces

SYNOPSIS
expand [OPTION]... [FICHIER]...

DESCRIPTION

Convertir les tabulations de chaque FICHIER en espaces, en écrivant sur la sortie standard. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-i, --initial
    ne pas convertir les tabulations après des non-blancs

-t, --tabs=N
    considérer que les tabulations comportent N caractères et non 8

-t, --tabs=LISTE
    utiliser la LISTE (éléments séparés par des virgules) explicite de positions de tabulation

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de expand à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de expand à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
unexpand(1)

La documentation complète pour expand est disponible dans un manuel Texinfo. Si les programmes info et expand sont correctement installés sur votre système, la commande

    info coreutils 'expand invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Guillaume Delacour <guillaume DOT delacour AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.